Gets the list of write offs
Gets the list of write offs for a client's invoice.
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Request Code Samples
curl --location 'https://api.ffdemo.ufp.ai/tenants//clients//invoices//writeoff' \
--header 'Authorization: Bearer <token>'
Responses
[
{
"write_off_id": 0,
"company_id": 0,
"tenant_id": 0,
"client_id": 0,
"invoice_id": 0,
"amount_in_minor_currency": 0,
"write_off_reason": "string",
"is_voided": true,
"voided_by": 0,
"void_reason": "string",
"external_write_off_id": "string",
"is_external_write_off": true,
"voided_date": "2019-08-24T14:15:22.123Z",
"created_by": 0,
"created_date": "2019-08-24T14:15:22.123Z"
}
]
Modified at 2025-03-21 07:23:14